#IncludeRegexLine: ^[ 	]*#[ 	]*(include|import)[ 	]*[<"]([^">]+)([">])

#IncludeRegexScan: ^.*$

#IncludeRegexComplain: ^$

#IncludeRegexTransform: 

/home/tell/azprolog/extern/libwebsockets/test-server/../lib/../win32port/win32helpers/gettimeofday.h
 time.h 
-
windows.h
-

/home/tell/azprolog/extern/libwebsockets/test-server/../lib/../win32port/win32helpers/websock-w32.h
winsock2.h
-

/home/tell/azprolog/extern/libwebsockets/test-server/../lib/libwebsockets.h
cstddef
-
winsock2.h
-
ws2tcpip.h
-
stddef.h
-
../win32port/win32helpers/websock-w32.h
/home/tell/azprolog/extern/libwebsockets/test-server/../lib/../win32port/win32helpers/websock-w32.h
../win32port/win32helpers/gettimeofday.h
/home/tell/azprolog/extern/libwebsockets/test-server/../lib/../win32port/win32helpers/gettimeofday.h
poll.h
-
unistd.h
-
assert.h
-

/home/tell/azprolog/extern/libwebsockets/test-server/test-echo.c
stdio.h
-
stdlib.h
-
unistd.h
-
getopt.h
-
string.h
-
sys/time.h
-
assert.h
-
syslog.h
-
signal.h
-
lws_config.h
/home/tell/azprolog/extern/libwebsockets/test-server/lws_config.h
../lib/libwebsockets.h
/home/tell/azprolog/extern/libwebsockets/test-server/../lib/libwebsockets.h

lws_config.h

